Clone this repo:
  1. 1c97f91 Remove call to TLS.setPriorities, because the underlying libgnutls by John Millikin · 2 years, 5 months ago master network-protocol-xmpp_0.4.8
  2. c6bcfaa Bump version to 0.4.7. by John Millikin · 2 years, 7 months ago network-protocol-xmpp_0.4.7
  3. 8fd08bc XMPP's open-coded ErrorT needs Applicative by Michael Alan Dorman · 2 years, 7 months ago
  4. 5559929 Remove maximum dependency version on text. by John Millikin · 3 years, 9 months ago network-protocol-xmpp_0.4.6
  5. baddb8f Fixes example bot running on openfire, which requires by Sergei Trofimovich · 4 years ago
  6. 905f103 If auth fails, include the error element in AuthenticationFailure. by John Millikin · 4 years, 6 months ago network-protocol-xmpp_0.4.5
  7. 23ef847 Update source repository locations. Bump version to 0.4.5. by John Millikin · 4 years, 6 months ago
  8. 6daf596 Bump version to 0.4.4. by John Millikin · 5 years ago
  9. 3b3d4a2 Add 'sessionIsSecure' function, so users can check whether the current by John Millikin · 5 years ago
  10. a3bdf94 Require haskell-gnutls >= 0.1.4, because earlier versions crash when by John Millikin · 5 years ago
  11. 0a18d84 Remove maximum dependency versions for bytestring and network. by John Millikin · 5 years ago
  12. 3c421e3 Bump version to 0.4.3. by John Millikin · 5 years ago
  13. 70163d3 Support authentication schemes that require post-success validation. by John Millikin · 5 years ago
  14. fe42e1c Fix build of example/echo.hs. by John Millikin · 5 years ago
  15. 520314c Minor cleanups. Remove maximum version of "transformers" dependency. by John Millikin · 6 years ago
  16. 6304bac Clean up Cabal file. by John Millikin · 6 years ago
  17. 787d509 Fix build in GHC 7.4.1. by John Millikin · 6 years ago
  18. f804d36 Reduce use of the ($) operator. by John Millikin · 6 years ago
  19. 3a40e58 Replace SaxEvent with plain Event by John Millikin · 6 years ago
  20. 1eb63b4 Use strict text and bytestrings for everything. by John Millikin · 6 years ago